

/* styling specific to Internet Explorer IE5.5 and IE6. Yet to see if IE7 handles li:hover */
.menu {
	font-family: arial, sans-serif;
	margin:0;
	position:fixed;
	top: 0;
	left: 0;
	z-index:0;
/*	width:681px;*/
	width: 100%;
	background-color:#692322;

}
.contenedor {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333333;
	text-decoration: none;
	text-align:justify;
	line-height:100%;
	margin-left:2em;
	margin-right:2em;
	text-align:justify;
}
/* Get rid of any default table style */
table {
border-collapse:collapse;
margin:0; 
padding:0;
}
/* ignore the link used by 'other browsers' */
.menu ul li a.hide, .menu ul li a:visited.hide {
display:none;
}
/* set the background and foreground color of the main menu link on hover */
.menu ul li a:hover {
color: #FFFFFF;
/*background:#692323; */
background-color:#692322;
}
/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li a:hover ul {
display:block; 
position:absolute; 
top:14px;
left:0px; 
width:170px;
padding:-2px 0px;
}
.menu ul li a:hover li{
width:170px;

  }
/* style the background and foreground color of the submenu links */
.menu ul li a:hover ul li a {
background-color:#C37D35; 
color:#fff;
  text-align: left;
border-left: 6px solid #692323;
 font-weight:bold;
  letter-spacing:0;
     padding:6px 0px;
	

}
/* style the background and forground colors of the links on hover */
.menu ul li a:hover ul li a:hover {
background-color:#CC6633;

/*border-left: 5px solid #55564A;*/
}

/